﻿<?xml version='1.0' encoding='UTF-8'?>
<Project Type="Project" LVVersion="9008000">
	<Item Name="My Computer" Type="My Computer">
		<Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="server.tcp.enabled" Type="Bool">false</Property>
		<Property Name="server.tcp.port" Type="Int">0</Property>
		<Property Name="server.tcp.serviceName" Type="Str">My Computer/VI Server</Property>
		<Property Name="server.tcp.serviceName.default" Type="Str">My Computer/VI Server</Property>
		<Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
		<Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="specify.custom.address" Type="Bool">false</Property>
		<Item Name="RWA VIs" Type="Folder">
			<Item Name="subVIs" Type="Folder"/>
			<Item Name="Read Anything (Merge).vi" Type="VI" URL="../Read Anything (Merge).vi"/>
			<Item Name="RWA Anything to String.vi" Type="VI" URL="../RWA Anything to String.vi"/>
			<Item Name="RWA String To Anything.vi" Type="VI" URL="../RWA String To Anything.vi"/>
			<Item Name="RWA Delete Section.vi" Type="VI" URL="../RWA Delete Section.vi"/>
			<Item Name="RWA List Sections.vi" Type="VI" URL="../RWA List Sections.vi"/>
			<Item Name="Write Anything.vi" Type="VI" URL="../Write Anything.vi"/>
		</Item>
		<Item Name="MGI Read-Write Anything.vipb" Type="Document" URL="../MGI Read-Write Anything.vipb"/>
		<Item Name="MGI Read-Write Anything.vipc" Type="Document" URL="../MGI Read-Write Anything.vipc"/>
		<Item Name="MGI_ReadWriteAnything_Release_Notes.txt" Type="Document" URL="../MGI_ReadWriteAnything_Release_Notes.txt"/>
		<Item Name="kernel32.dll" Type="Document" URL="kernel32.dll">
			<Property Name="NI.PreserveRelativePath" Type="Bool">true</Property>
		</Item>
		<Item Name="Dependencies" Type="Dependencies">
			<Item Name="user.lib" Type="Folder">
				<Item Name="MGI Suppress Error Code.vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/Error Handling/MGI Suppress Error Code.vi"/>
				<Item Name="MGI Suppress Error Code (Array).vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/Error Handling/MGI Suppress Error Code/MGI Suppress Error Code (Array).vi"/>
				<Item Name="MGI Suppress Error Code (Scalar).vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/Error Handling/MGI Suppress Error Code/MGI Suppress Error Code (Scalar).vi"/>
				<Item Name="MGI Get Cluster Elements.vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/Cluster/MGI Get Cluster Elements.vi"/>
				<Item Name="MGI Windows Get Regional String.vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Windows Get Regional String.vi"/>
				<Item Name="MGI Windows Regional Ring.ctl" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Windows Get Regional String/MGI Windows Regional Ring.ctl"/>
				<Item Name="MGI Insert Reserved Error.vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/Error Handling/MGI Insert Reserved Error.vi"/>
				<Item Name="MGI U8 Data to Hex Str.vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI U8 Data to Hex Str.vi"/>
				<Item Name="MGI Scan From String.vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Scan From String.vi"/>
				<Item Name="MGI Scan From String (CDB).vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Scan From String/MGI Scan From String (CDB).vi"/>
				<Item Name="MGI Scan From String (CDB[]).vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Scan From String/MGI Scan From String (CDB[]).vi"/>
				<Item Name="MGI Scan From String (CSG).vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Scan From String/MGI Scan From String (CSG).vi"/>
				<Item Name="MGI Scan From String (CSG[]).vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Scan From String/MGI Scan From String (CSG[]).vi"/>
				<Item Name="MGI Scan From String (CXT).vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Scan From String/MGI Scan From String (CXT).vi"/>
				<Item Name="MGI Scan From String (CXT[]).vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Scan From String/MGI Scan From String (CXT[]).vi"/>
				<Item Name="MGI Scan From String (DBL[]).vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Scan From String/MGI Scan From String (DBL[]).vi"/>
				<Item Name="MGI Hex Str to U8 Data.vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/String/MGI Hex Str to U8 Data.vi"/>
				<Item Name="MGI Create Directory Chain.vi" Type="VI" URL="/&lt;userlib&gt;/_MGI/File/MGI Create Directory Chain.vi"/>
				<Item Name="MGI Create Directory Chain Behavior Enum.ctl" Type="VI" URL="/&lt;userlib&gt;/_MGI/File/MGI Create Directory Chain Behavior Enum.ctl"/>
			</Item>
			<Item Name="vi.lib" Type="Folder">
				<Item Name="VariantType.lvlib" Type="Library" URL="/&lt;vilib&gt;/Utility/VariantDataType/VariantType.lvlib"/>
				<Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
				<Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
				<Item Name="Merge Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Merge Errors.vi"/>
				<Item Name="DWDT Empty Digital.vi" Type="VI" URL="/&lt;vilib&gt;/Waveform/DWDTOps.llb/DWDT Empty Digital.vi"/>
				<Item Name="DTbl Empty Digital.vi" Type="VI" URL="/&lt;vilib&gt;/Waveform/DTblOps.llb/DTbl Empty Digital.vi"/>
				<Item Name="Space Constant.vi" Type="VI" URL="/&lt;vilib&gt;/dlg_ctls.llb/Space Constant.vi"/>
			</Item>
			<Item Name="Read Anything.vi" Type="VI" URL="../Read Anything.vi"/>
			<Item Name="RWA Options Cluster.ctl" Type="VI" URL="../RWA Options Cluster.ctl"/>
			<Item Name="RWA Read Strings from File.vi" Type="VI" URL="../RWA Read Strings from File.vi"/>
			<Item Name="RWA Convertion Direction Enum.ctl" Type="VI" URL="../RWA Convertion Direction Enum.ctl"/>
			<Item Name="RWA Enque Top Level Data.vi" Type="VI" URL="../RWA Enque Top Level Data.vi"/>
			<Item Name="RWA Tag Lookup Cluster.ctl" Type="VI" URL="../RWA Tag Lookup Cluster.ctl"/>
			<Item Name="RWA Remove EOLs and Slashes.vi" Type="VI" URL="../RWA Remove EOLs and Slashes.vi"/>
			<Item Name="RWA Unreplace Characters.vi" Type="VI" URL="../RWA Unreplace Characters.vi"/>
			<Item Name="RWA INI Tag Lookup.vi" Type="VI" URL="../RWA INI Tag Lookup.vi"/>
			<Item Name="RWA Replace Characters.vi" Type="VI" URL="../RWA Replace Characters.vi"/>
			<Item Name="RWA Process Array Elements.vi" Type="VI" URL="../RWA Process Array Elements.vi"/>
			<Item Name="RWA Get Type Info.vi" Type="VI" URL="../RWA Get Type Info.vi"/>
			<Item Name="RWA Build Line.vi" Type="VI" URL="../RWA Build Line.vi"/>
			<Item Name="RWA Handle Tag or Refnum.vi" Type="VI" URL="../RWA Handle Tag or Refnum.vi"/>
			<Item Name="RWA Unprocess Array Elements.vi" Type="VI" URL="../RWA Unprocess Array Elements.vi"/>
			<Item Name="RWA Build Array Name.vi" Type="VI" URL="../RWA Build Array Name.vi"/>
			<Item Name="RWA Write Strings to File.vi" Type="VI" URL="../RWA Write Strings to File.vi"/>
		</Item>
		<Item Name="Build Specifications" Type="Build"/>
	</Item>
</Project>
